2019-07-19 14:50 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000035QElectroTechDiagram Editorpublic2011-10-09 00:19
Reporterblack_sun_2012 
Assigned Toxavier 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platformlinux 64 bitOSlinux mint debian editionOS Version
Product VersionSVN/branches/0.x 
Target VersionFixed in VersionSVN/branches/0.x 
Summary0000035: surchage cpu
DescriptionV0.30+svn1350

Suite a la mise en place du pack d’éléments de la version 3, lorsque que QET est ouvert en même temps que google-earth ou firefox (peut être d'autre?), le cpu monte en flèche à plus de 90% et le système bloque.
N'ayant pas eu le problème avant le pack v3,j'ai réinstaller le pack de la v2 et il n'y a plus de problème.
Par certitude j'ai remis en place le pack v3, le problème recommence.
Steps To Reproduceutilisé le pack d’éléments de la v3, puis utilisé QET en même temps google-earth ou firefox
Additional Informationsysteme 64 bits
firefox 5.0
google-earth 6.0.2.2074

dans le pack version 2 chaque dossier contient un fichier vide sans extension, ce n'est pas la cas dans le pack version 3. après copie de ce fichier vide dans chaque dossier du pack v3 le problème reste identique.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0000034resolvedxavier surcharge RAM 
+Relationships

-Notes

~0000062

xavier (reporter)

Last edited: 2011-10-09 00:18

View 2 revisions

Rencontrer des blocages de ce genre sur un système à 1G de RAM après avoir lancé trois applications gourmandes en RAM, on appelle ça swapper, tout simplement. Ce bug sera donc considéré comme un doublon du bug 0000034.
La différence de comportement entre la collection de la version 0.2 et celle de la version 0.3 est simple à expliquer : la version 0.3 contient à peu près 6 fois plus d'éléments et catégories que sa prédécesseure, ce qui impacte grandement la consommation mémoire de l'application avant la correction du bug 0000034.
À noter que nous ne distribuons aucun fichier vide.

~0000063

xavier (reporter)

Résolu en même temps que le bug 0000034.
+Notes

-Issue History
Date Modified Username Field Change
2011-10-07 14:26 black_sun_2012 New Issue
2011-10-09 00:17 xavier Note Added: 0000062
2011-10-09 00:17 xavier Relationship added duplicate of 0000034
2011-10-09 00:18 xavier Note Edited: 0000062 View Revisions
2011-10-09 00:19 xavier Note Added: 0000063
2011-10-09 00:19 xavier Status new => closed
2011-10-09 00:19 xavier Assigned To => xavier
2011-10-09 00:19 xavier Resolution open => fixed
2011-10-09 00:19 xavier Fixed in Version => SVN/branches/0.x
2013-06-09 14:08 scorpio810 Category Éditeur de schémas => Diagram Editor
+Issue History